<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="match_parent"
              android:orientation="vertical">

    <include layout="@layout/layout_base"/>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            >


            <LinearLayout
                android:id="@+id/sv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/px_5"
                    android:maxHeight="120px"
                    android:minHeight="@dimen/px_60">

                    <TextView
                        android:layout_width="@dimen/cjwidth"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical|right"
                        android:maxHeight="120px"
                        android:text="设备名称："
                        android:textSize="@dimen/sbtextSize"/>

                    <TextView
                        android:id="@+id/tv_zjsbmc"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical|left"
                        android:maxHeight="120px"
                        android:text="设备名称"
                        android:textSize="@dimen/sbtextSize"/>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/px_5"
                    android:maxHeight="120px"
                    android:minHeight="@dimen/px_60">

                    <TextView
                        android:layout_width="@dimen/cjwidth"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical|right"
                        android:maxHeight="120px"
                        android:text="设备编号："
                        android:textSize="@dimen/sbtextSize"/>

                    <TextView
                        android:id="@+id/tv_zjsbbh"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical|left"
                        android:maxHeight="120px"
                        android:text="设备编号"
                        android:textSize="@dimen/sbtextSize"/>
                </LinearLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/px_5"
                    android:maxHeight="120px"
                    android:minHeight="@dimen/px_60">

                    <TextView
                        android:layout_width="@dimen/cjwidth"
                        android:layout_height="match_parent"
                        android:gravity="center_vertical|right"
                        android:maxHeight="120px"
                        android:text="是否异常："
                        android:textSize="@dimen/sbtextSize"/>

                    <RadioGroup
                        android:id="@+id/RGisyc"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:orientation="horizontal">

                        <RadioButton
                            android:id="@+id/RB_S"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:gravity="center"
                            android:text="是"/>

                        <RadioButton
                            android:id="@+id/RB_F"
                            android:layout_width="wrap_content"
                            android:layout_height="match_parent"
                            android:checked="true"
                            android:text="否"/>
                    </RadioGroup>
                </LinearLayout>


                <RelativeLayout
                    android:id="@+id/wcjgrl"
                    android:layout_width="match_parent"
                    android:layout_height="120px"
                    android:layout_margin="@dimen/px_5">

                    <TextView
                        android:id="@+id/textView2"
                        android:layout_width="@dimen/cjwidth"
                        android:layout_height="@dimen/sbHeight"
                        android:layout_alignParentLeft="true"
                        android:layout_alignParentStart="true"
                        android:layout_alignTop="@+id/et_jg"
                        android:gravity="center_vertical|right"
                        android:text="异常结果："
                        android:textSize="@dimen/sbtextSize"/>

                    <EditText
                        android:id="@+id/et_zjjg"
                        style="@style/editTextTheme1"
                        android:layout_width="500px"
                        android:layout_height="400px"
                        android:layout_alignParentTop="true"
                        android:layout_marginLeft="100dp"
                        android:layout_marginStart="22dp"
                        android:layout_toEndOf="@+id/textView2"
                        android:layout_toRightOf="@+id/textView2"
                        android:textSize="16sp"
                        android:visibility="visible"/>


                </RelativeLayout>


            </LinearLayout>

            <LinearLayout
                android:id="@+id/rbfx_ll"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/px_5"
                android:maxHeight="120px"
                android:minHeight="@dimen/px_60"
                >

                <TextView
                    android:layout_width="@dimen/cjwidth"
                    android:layout_height="match_parent"
                    android:gravity="center_vertical|right"
                    android:maxHeight="120px"
                    android:text="是否让步放行："
                    android:textSize="@dimen/sbtextSize"/>

                <RadioGroup
                    android:id="@+id/RG_RBFX"
                    android:layout_width="wrap_content"
                    android:layout_height="match_parent"
                    android:orientation="horizontal">

                    <RadioButton
                        android:id="@+id/RB_RBFX_S"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="center"
                        android:text="是"/>

                    <RadioButton
                        android:id="@+id/RB_RBFX_F"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:checked="true"
                        android:text="否"/>
                </RadioGroup>

            </LinearLayout>


            <LinearLayout
                android:id="@+id/rbfxll"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical"
                >

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/px_5"
                    android:maxHeight="120px"
                    android:minHeight="@dimen/px_60"
                    >

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="120px"
                        android:layout_margin="@dimen/px_5">

                        <TextView
                            android:id="@+id/textViewbz"
                            android:layout_width="@dimen/cjwidth"
                            android:layout_height="@dimen/sbHeight"
                            android:layout_alignParentLeft="true"
                            android:layout_alignParentStart="true"
                            android:layout_alignTop="@+id/et_jg"
                            android:gravity="center_vertical|right"
                            android:text="应达到的标准:"
                            android:textSize="@dimen/sbtextSize"/>

                        <EditText
                            android:id="@+id/et_bz"
                            style="@style/editTextTheme1"
                            android:layout_width="500px"
                            android:layout_height="400px"
                            android:layout_alignParentTop="true"
                            android:layout_marginLeft="100dp"
                            android:layout_marginStart="22dp"
                            android:layout_toEndOf="@+id/textViewbz"
                            android:layout_toRightOf="@+id/textViewbz"
                            android:hint="(必填)"
                            android:textSize="16sp"
                            android:visibility="visible"/>
                    </RelativeLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/px_5"
                    android:maxHeight="120px"
                    android:minHeight="@dimen/px_60"
                    >

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="120px"
                        android:layout_margin="@dimen/px_5">

                        <TextView
                            android:id="@+id/textViewsj"
                            android:layout_width="@dimen/cjwidth"
                            android:layout_height="70px"
                            android:layout_alignParentLeft="true"
                            android:layout_alignParentStart="true"
                            android:layout_alignTop="@+id/et_jg"
                            android:gravity="center_vertical|right"
                            android:text="已达到的实验水平或实验数据:"
                            android:textSize="@dimen/sbtextSize"/>

                        <EditText
                            android:id="@+id/et_sj"
                            style="@style/editTextTheme1"
                            android:layout_width="500px"
                            android:layout_height="400px"
                            android:layout_alignParentTop="true"
                            android:layout_marginLeft="100dp"
                            android:layout_marginStart="22dp"
                            android:layout_toEndOf="@+id/textViewsj"
                            android:layout_toRightOf="@+id/textViewsj"
                            android:hint="(必填)"
                            android:textSize="16sp"
                            android:visibility="visible"/>
                    </RelativeLayout>

                </LinearLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="@dimen/px_5"
                    android:maxHeight="120px"
                    android:minHeight="@dimen/px_60"
                    >

                    <RelativeLayout
                        android:layout_width="match_parent"
                        android:layout_height="120px"
                        android:layout_margin="@dimen/px_5">

                        <TextView
                            android:id="@+id/textViewcs"
                            android:layout_width="@dimen/cjwidth"
                            android:layout_height="70px"
                            android:layout_alignParentLeft="true"
                            android:layout_alignParentStart="true"
                            android:layout_alignTop="@+id/et_jg"
                            android:gravity="center_vertical|right"
                            android:text="申请让步接收的原因,防范措施:"
                            android:textSize="@dimen/sbtextSize"/>

                        <EditText
                            android:id="@+id/et_cs"
                            style="@style/editTextTheme1"
                            android:layout_width="500px"
                            android:layout_height="400px"
                            android:layout_alignParentTop="true"
                            android:layout_marginLeft="100dp"
                            android:layout_marginStart="22dp"
                            android:layout_toEndOf="@+id/textViewcs"
                            android:layout_toRightOf="@+id/textViewcs"
                            android:hint="(必填)"
                            android:textSize="16sp"
                            android:visibility="visible"/>
                    </RelativeLayout>

                </LinearLayout>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/px_20"
                android:gravity="center"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/btn_last"
                    style="@style/button"
                    android:layout_width="@dimen/px_200"
                    android:layout_marginRight="@dimen/px_20"
                    android:text="@string/last"/>

                <Button
                    android:id="@+id/btn_next"
                    style="@style/button"
                    android:layout_width="@dimen/px_200"
                    android:layout_marginRight="20px"
                    android:text="@string/next"/>

            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="@dimen/px_60"
                android:layout_below="@id/sv"
                android:layout_weight="1">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text="设备序号:"
                    android:textSize="@dimen/sbtextSize"/>

                <TextView
                    android:id="@+id/tv_zjyjzj"
                    android:layout_width="@dimen/px_150"
                    android:layout_height="@dimen/sbHeight"
                    android:layout_marginLeft="@dimen/px_10"
                    android:gravity="center_vertical"
                    android:text="0/0"
                    android:textSize="@dimen/sbtextSize"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/sbHeight"
                    android:layout_marginLeft="@dimen/px_40"
                    android:gravity="center_vertical"
                    android:text="状态:"
                    android:textSize="@dimen/sbtextSize"
                    android:visibility="gone"
                    />

                <TextView
                    android:id="@+id/tv_zjzt"
                    android:layout_width="wrap_content"
                    android:layout_height="@dimen/sbHeight"
                    android:gravity="center_vertical"
                    android:text="未检"
                    android:textSize="@dimen/sbtextSize"
                    android:visibility="gone"/>

            </LinearLayout>

        </LinearLayout>
    </ScrollView>
</LinearLayout>

